package com.ruoyi.demo.service;



import com.ruoyi.demo.entity.ManageType;

import java.util.List;

public interface ManageTypeService {
    public void writeData(List<ManageType> list);
    public List<ManageType> getData();
}
